package com.ruoyi.web.controller.branch.vo;

import com.ruoyi.common.core.domain.BaseEntity;

import java.math.BigDecimal;
import java.util.Date;

/**
 * 首页轮播图片VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/07/17 12:59:21
 */
public class ProfilesVO extends BaseEntity {
    /** 图片地址 */
    private String url;

    /** 附件地址 */
    private String url2;

    /** 标题 */
    private String title;

    /** 日期 */
    private Date date;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public String getUrl2() {
        return url2;
    }

    public void setUrl2(String url2) {
        this.url2 = url2;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
